s="plc plm">
使用道具 举报 回复 支持 反对
发表于 2021-10-23 20:40:11 | 显示全部楼层
大炮运维V587 发表于 2021-10-23 20:13
卸载当前的,重新安装

没用,重新安装了,还是没有新的phpmeadmin。只有4.8
使用道具 举报 回复 支持 反对
发表于 2021-10-23 22:46:00 | 显示全部楼层
宝塔用户_bvikvk 发表于 2021-10-23 20:40
没用,重新安装了,还是没有新的phpmeadmin。只有4.8

您卸载phpmyadmin 重新安装没有php4.9|5.0版本? 软件版本.png
使用道具 举报 回复 支持 反对
发表于 2021-10-24 10:55:25 | 显示全部楼层
大炮运维V587 发表于 2021-10-23 22:46
您卸载phpmyadmin 重新安装没有php4.9|5.0版本?

啊哈哈哈哈 麻了 ,我还以为卸载面板呢,好了好了
使用道具 举报 回复 支持 反对
发表于 2021-10-24 11:45:43 | 显示全部楼层
宝塔用户_bvikvk 发表于 2021-10-24 10:55
啊哈哈哈哈 麻了 ,我还以为卸载面板呢,好了好了

现在可以正常使用了吧
使用道具 举报 回复 支持 反对
发表于 2021-10-25 10:06:26 | 显示全部楼层
大炮运维V587 发表于 2021-10-23 20:13
卸载当前的,重新安装

php7.1要用哪个版本的phpmyadmin呢,现在我是888端口都开了,还是提示No input file specified.
使用道具 举报 回复 支持 反对
发表于 2021-10-25 10:10:11 | 显示全部楼层
jingshini 发表于 2021-10-25 10:06
php7.1要用哪个版本的phpmyadmin呢,现在我是888端口都开了,还是提示No input file specified. ...

你看下这个帖子,这里是phpmyadmin和php使用版本

https://www.bt.cn/bbs/thread-23460-1-1.html
使用道具 举报 回复 支持 反对
发表于 2021-10-25 10:23:56 | 显示全部楼层
谢花郎 发表于 2021-10-25 10:10
你看下这个帖子,这里是phpmyadmin和php使用版本

https://www.bt.cn/bbs/thread-23460-1-1.html ...

我从头到尾都尝试了一遍,都是不行的,我怀疑是什么地方的权限没给对,导致找不到phpmyadmin的根目录的样子,同时还发现外部用root访问不到宝塔生成的数据库,只能本机访问,用其他账号也能访问单库,现在不确定从哪里查了。我另外一个服务器上也用的phpmyadmin,版本一模一样就能访问,也没单独做什么特殊设置。
使用道具 举报 回复 支持 反对
发表于 2021-10-25 10:41:55 | 显示全部楼层
jingshini 发表于 2021-10-25 10:23
我从头到尾都尝试了一遍,都是不行的,我怀疑是什么地方的权限没给对,导致找不到phpmyadmin的根目录的样 ...

您好,如果你是外部访问库,那就需要设置权限的,以及确保3306端口是外网可访问状态的
其次提示No input file specified.错误,您看下你系统的磁盘状态这些正常吗
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表